export default Menu = [{
    Title: '건물정보',
    Icon: require('~/Assets/Lotties/Weather/sun.json'),
    SubMenu: [{
        Title: '사옥정보',
        Icon: require('~/Assets/Lotties/Weather/cloudy.json'),
        Screen: '/Building/Site',
    }, {
        Title: '층정보',
        Icon: require('~/Assets/Lotties/Weather/cloudy.json'),
        Screen: '/Building/Floor',
    }, {
        Title: '입주사정보',
        Icon: require('~/Assets/Lotties/Weather/cloudy.json'),
        Screen: '/Building/Tenant',
    }, {
        Title: '인원현황',
        Icon: require('~/Assets/Lotties/Weather/cloudy.json'),
        Screen: '/Building/User',
    }, {
        Title: '도면정보',
        Icon: require('~/Assets/Lotties/Weather/cloudy.json'),
        Screen: '/Building/Drawing',
    }]
},{
    Title: '시설점검',
    Icon: require('~/Assets/Lotties/Weather/sun.json'),
    SubMenu: [{
        Title: '설비정보',
        Icon: require('~/Assets/Lotties/Weather/cloudy.json'),
        Screen: '/Facility/Facility',
    }, {
        Title: '정기점검계획',
        Icon: require('~/Assets/Lotties/Weather/cloudy.json'),
        Screen: '/Facility/BasicWorkSchedule/RegularWorkSchedule',
    }, {
        Title: '법정검사계획',
        Icon: require('~/Assets/Lotties/Weather/cloudy.json'),
        Screen: '/Facility/BasicWorkSchedule/LegalWorkSchedule',
    }, {
        Title: '수시점검계획',
        Icon: require('~/Assets/Lotties/Weather/cloudy.json'),
        Screen: '/Facility/BasicWorkSchedule/AnyWorkSchedule',
    }, {
        Title: '공사점검계획',
        Icon: require('~/Assets/Lotties/Weather/cloudy.json'),
        Screen: '/Facility/BasicWorkSchedule/ConstructWorkSchedule',
    }, {
        Title: '실행계획관리',
        Icon: require('~/Assets/Lotties/Weather/cloudy.json'),
        Screen: '/Facility/ExecutionSchedule',
    }, {
        Title: '작업대기관리',
        Icon: require('~/Assets/Lotties/Weather/cloudy.json'),
        Screen: '/Facility/WorkWait',
    }, {
        Title: '작업진행관리',
        Icon: require('~/Assets/Lotties/Weather/cloudy.json'),
        Screen: '/Facility/WorkProcess',
    }, {
        Title: '작업진행달력',
        Icon: require('~/Assets/Lotties/Weather/cloudy.json'),
        Screen: '/Facility/WorkCalendar',
    }, {
        Title: '작업완료관리',
        Icon: require('~/Assets/Lotties/Weather/cloudy.json'),
        Screen: '/Facility/WorkComplete',
    }, {
        Title: '작업이력조회',
        Icon: require('~/Assets/Lotties/Weather/cloudy.json'),
        Screen: '/Facility/WorkHistory',
    }, {
        Title: '일지관리',
        Icon: require('~/Assets/Lotties/Weather/cloudy.json'),
        Screen: '',
    }, {
        Title: '일간보고서',
        Icon: require('~/Assets/Lotties/Weather/cloudy.json'),
        Screen: '',
    }, {
        Title: '주간보고서',
        Icon: require('~/Assets/Lotties/Weather/cloudy.json'),
        Screen: '',
    }, {
        Title: '월간보고서',
        Icon: require('~/Assets/Lotties/Weather/cloudy.json'),
        Screen: '',
    }, {
        Title: '경보정보',
        Icon: require('~/Assets/Lotties/Weather/cloudy.json'),
        Screen: '',
    }, {
        Title: '사고/민원조회',
        Icon: require('~/Assets/Lotties/Weather/cloudy.json'),
        Screen: '/Facility/Accident',
    }, {
        Title: '매뉴얼조회',
        Icon: require('~/Assets/Lotties/Weather/cloudy.json'),
        Screen: '/Facility/Manual',
    }, {
        Title: '관리지침조회',
        Icon: require('~/Assets/Lotties/Weather/cloudy.json'),
        Screen: '',
    }]
},{
    Title: '에너지정보',
    Icon: require('~/Assets/Lotties/Weather/sun.json'),
    SubMenu: [{
        Title: '에너지사용량조회',
        Icon: null,
        Screen: '',
    }, {
        Title: '가동시간조회(설비)',
        Icon: require('~/Assets/Lotties/Weather/cloudy.json'),
        Screen: '',
    }, {
        Title: '고지서 등록/조회',
        Icon: require('~/Assets/Lotties/Weather/cloudy.json'),
        Screen: '',
    }, {
        Title: '고지서 요금 비교',
        Icon: require('~/Assets/Lotties/Weather/cloudy.json'),
        Screen: '',
    }, {
        Title: '에너지 수검침',
        Icon: require('~/Assets/Lotties/Weather/cloudy.json'),
        Screen: '',
    }]
},{
    Title: '자재정보',
    Icon: require('~/Assets/Lotties/Weather/sun.json'),
    SubMenu: [{
        Title: '입출고현황',
        Icon: require('~/Assets/Lotties/Weather/cloudy.json'),
        Screen: '',
    }, {
        Title: '재고현황',
        Icon: require('~/Assets/Lotties/Weather/cloudy.json'),
        SubMenu: [{
            Title: '일별 입출고 현황',
            Icon: require('~/Assets/Lotties/Weather/rainy.json'),
            Screen: '',
        }, {
            Title: '월별 입출고 현황',
            Icon: require('~/Assets/Lotties/Weather/rainy.json'),
            Screen: '',
        }, {
            Title: '재고 현황',
            Icon: require('~/Assets/Lotties/Weather/rainy.json'),
            Screen: '',
        }, {
            Title: '과부족 재고 현황',
            Icon: require('~/Assets/Lotties/Weather/rainy.json'),
            Screen: '',
        }]
    }, {
        Title: '공기구정보',
        Icon: require('~/Assets/Lotties/Weather/cloudy.json'),
        Screen: '',
    }, {
        Title: '공기구이력',
        Icon: require('~/Assets/Lotties/Weather/cloudy.json'),
        Screen: '',
    }]
},{
    Title: '경영정보',
    Icon: require('~/Assets/Lotties/Weather/sun.json'),
    SubMenu: [{
        Title: '계약조회',
        Icon: require('~/Assets/Lotties/Weather/cloudy.json'),
        Screen: '/Contract/Management',
    }, {
        Title: '거래처 관리',
        Icon: require('~/Assets/Lotties/Weather/cloudy.json'),
        Screen: '/Contract/ConstructionPartner',
    }]
},{
    Title: '기타',
    Icon: require('~/Assets/Lotties/Weather/sun.json'),
    SubMenu: [{
        Title: '사용자정보 관리',
        Icon: require('~/Assets/Lotties/Weather/cloudy.json'),
        Screen: '/Etc/User',
    }, {
        Title: '공지사항 관리',
        Icon: require('~/Assets/Lotties/Weather/cloudy.json'),
        Screen: "/Etc/Announcement"
    }, {
        Title: '메뉴관리',
        Icon: require('~/Assets/Lotties/Weather/cloudy.json'),
        Screen: '',
        IsAdmin: true,
    }]
}];